+++

title = "Jak začít s radioamatérskou činností?"
perex_e = "...Pokud
jste se dostali na tyto stránky omylem a o radioamatérství nevíte prakticky
nic, ale zajímá vás, co si radioamatéři přes vysílačky sdělují a chtěli byste
si to i vyzkoušet, i pro vás je tento článek určen.
 
1. Úvod
....O
tom, kdo je to radioamatér a co všechno dělá se toho napsalo už hodně.
Radioamatérství je velmi široký souhrn různých činností z mnoha oborů nejen technických,
ale i sportovních či přírodovědných. Pro začátek se zaměříme na činnost, pro
mnohé radioamatéry stěžejní, radioamatérské vysílání. K tomu
aby radioamatér mohl úspěšně navazovat svá spojení přes radiové vlny potřebuje
několik věcí. Zaprvé musí úspěšně složit zkoušky, na základě těchto zkoušek
dostane oprávnění provozovat stanici na radioamatérských pásmech a svůj vlastní
volací znak. Tento volací znak je pro každou stanici jiný, nemohou mít dva
radioamatéři na světě stejný. Podle tohoto volacího znaku lze poznat z jaké
země stanice vysílá. Pokud má tedy hotové zkoušky, neobejde se bez správného
vybavení (vysílačky pro radioamatérská pásma, antén a dalšího příslušenství).
Ale pokud chcete alespoň okusit kouzlo radioamatérského provozu, nezoufejte,
nemusíte totiž hned mít radioamatérské oprávnění. Dále v článku se dozvíte, jak
na to.
 
2. Co každý radioamatér
ví a zná i v noci o půlnoci
....Radioamatéři
používají několik pomůcek, které jim usnadňují vysílání. Většinu těchto informací
obsahuje naše příručka pro začínající nebo v novější verzi výběru těch
nejdůležitějších zde na našich \"tahácích\" (strana A,
strana B).
Naleznete zde důležité hláskovací tabulky, přehled základních pásem a mnoho
dalšího.
 
2. Radioamatérské spojení
....Je
vždy formou společenského kontaktu v duchu hamspiritu. Každé spojení obsahuje minimálně pozdrav,
volací značky stanic a reporty o slyšitelnosti a síle signálu. Pokud byly
předány tyto informace je vlastní spojení navázáno.  Dále mohou následovat
další informace. Na radioamatérských pásmech se můžeme setkat s několika druhy
spojení.
 
2.1 - Běžné spojení
....Po
předání základních informací /Značky a reporty/ si spolu radioamatéři mohou
vyměnit další informace. Například jméno, odkud radioamatér vysílá, informace o
použitém zařízení, počasí a podobně. Pokud je zájem na obou stranách může se
toto krátké spojení protáhnout na mnohahodinový rozhovor.
 
2.2 Expediční spojení
....Na
jedné straně vysílá stanice z nějaké vzácné oblasti, kde je radioamatérský
provoz vzácností a na druhé straně mnoho radioamatérů, kteří s touto vzácnou
stanicí chtějí udělat spojení. V tomto provozu se expediční stanice snaží
uspokojit co nejvíce volajících stanic, a tak se spojení zkracuje a většinou se
omezuje pouze na základní informace. Tímto expedičním provozem mohou pracovat
nejenom expedice, ale také jiné vzácné stanice.
 
2.3 Závodní spojení
....V
radioamatérských závodech jde především o to navázat co nejvíce spojení, takže
čím je spojení kratší, tím více jich můžeme navázat. Takže se předávají
samozřejmě základní údaje a soutěžní kód - ten  může být v každém závodu
jiný, je vždy uvedeno v podmínkách daného závodu. Ale přesto, že jde o závod,
nikdy by neměl chybět alespoň krátký pozdrav nebo poděkování. Závodů je během
roku velmi mnoho a jejich seznam můžete najít například zde.
 
3. Jak na to?
....Způsobů
jak si vyzkoušet provoz na pásmech je několik. Jedna ze zaručených cest, jak se
bez radioamatérských zkoušek seznámit s provozem, je poslouchat na pásmech.
Činnost radioamatérů-posluchačů je postavena na poslechu radioamatérů, kteří spolu navazují spojení.
Radioamatéři-vysílači si navzájem posílají tzv. QSL lístky, kartičky
kterými si potvrzují navázaná spojení. Jako posluchač můžete jinému
radioamatérovi také poslat
svůj lístek, že jste ho slyšeli ve spojení s jiným radioamatérem. Na
takovýto váš lístek potom radioamatér odpoví a potvrdí zase vám, že jste
přijali značky správně.
....Další
možností je navštívit některý z radioklubů,
kde se s činností můžete seznámit pod vedením zkušených radioamatérů a nebo se
připravit na radioamatérské zkoušky a získat vlastní licenci. Info zde. 
 
4. Pojďme si to zkusit
hned!
....Pokud
máte chuť si vyzkoušet hned teď, jak takový provoz vypadá, využijte
nejrychlejší možnosti - poslechu radioamatérských pásem. Pokud máte ve svém
počítači zvukovou kartu, otevřete si v novém okně tento odkaz nebo (1).
Otevře se vám stránka internetového přijímače, který můžete online ovládat.
Posunem myši můžete měnit kmitočet poslouchaného pásma. Nastavení parametrů je
různé, má zde mnoho variant. Základní nastavení při příchodu na stránky vám
plně umožní poslech stanic. Zde je obrázek, jak asi může vypadat správně
poslouchaný signál v dobré síle:

Princip takového přijímače je
založený na stanici s internetovým rozhraním, které přijímá určitý rozsah pásma
a vysílá je on-line na internet. My si pak doma na prohlížeči zvolíme, kterou
část pásma chceme poslouchat.
 
5. Závěrem
....Tolik
asi k prvnímu kontaktu s radioamatérským posloucháním. Pokud vás to alespoň
trochu zaujalo a chtěli byste se dozvědět více, navštivte
nás. Pokud nejste z okolí Karlových Varů a nemáte v blízkosti žádný radioklub, můžete využít
služeb Českého
radioklubu a pokusit se postupně propracovat až k vlastní koncesi.

."
tags = ["Článek"]
+++

...Pokud
jste se dostali na tyto stránky omylem a o radioamatérství nevíte prakticky
nic, ale zajímá vás, co si radioamatéři přes vysílačky sdělují a chtěli byste
si to i vyzkoušet, i pro vás je tento článek určen.
 
1. Úvod
....O
tom, kdo je to radioamatér a co všechno dělá se toho napsalo už hodně.
Radioamatérství je velmi široký souhrn různých činností z mnoha oborů nejen technických,
ale i sportovních či přírodovědných. Pro začátek se zaměříme na činnost, pro
mnohé radioamatéry stěžejní, radioamatérské vysílání. K tomu
aby radioamatér mohl úspěšně navazovat svá spojení přes radiové vlny potřebuje
několik věcí. Zaprvé musí úspěšně složit zkoušky, na základě těchto zkoušek
dostane oprávnění provozovat stanici na radioamatérských pásmech a svůj vlastní
volací znak. Tento volací znak je pro každou stanici jiný, nemohou mít dva
radioamatéři na světě stejný. Podle tohoto volacího znaku lze poznat z jaké
země stanice vysílá. Pokud má tedy hotové zkoušky, neobejde se bez správného
vybavení (vysílačky pro radioamatérská pásma, antén a dalšího příslušenství).
Ale pokud chcete alespoň okusit kouzlo radioamatérského provozu, nezoufejte,
nemusíte totiž hned mít radioamatérské oprávnění. Dále v článku se dozvíte, jak
na to.
 
2. Co každý radioamatér
ví a zná i v noci o půlnoci
....Radioamatéři
používají několik pomůcek, které jim usnadňují vysílání. Většinu těchto informací
obsahuje naše příručka pro začínající nebo v novější verzi výběru těch
nejdůležitějších zde na našich "tahácích" (strana A,
strana B).
Naleznete zde důležité hláskovací tabulky, přehled základních pásem a mnoho
dalšího.
 
2. Radioamatérské spojení
....Je
vždy formou společenského kontaktu v duchu hamspiritu. Každé spojení obsahuje minimálně pozdrav,
volací značky stanic a reporty o slyšitelnosti a síle signálu. Pokud byly
předány tyto informace je vlastní spojení navázáno.  Dále mohou následovat
další informace. Na radioamatérských pásmech se můžeme setkat s několika druhy
spojení.
 
2.1 - Běžné spojení
....Po
předání základních informací /Značky a reporty/ si spolu radioamatéři mohou
vyměnit další informace. Například jméno, odkud radioamatér vysílá, informace o
použitém zařízení, počasí a podobně. Pokud je zájem na obou stranách může se
toto krátké spojení protáhnout na mnohahodinový rozhovor.
 
2.2 Expediční spojení
....Na
jedné straně vysílá stanice z nějaké vzácné oblasti, kde je radioamatérský
provoz vzácností a na druhé straně mnoho radioamatérů, kteří s touto vzácnou
stanicí chtějí udělat spojení. V tomto provozu se expediční stanice snaží
uspokojit co nejvíce volajících stanic, a tak se spojení zkracuje a většinou se
omezuje pouze na základní informace. Tímto expedičním provozem mohou pracovat
nejenom expedice, ale také jiné vzácné stanice.
 
2.3 Závodní spojení
....V
radioamatérských závodech jde především o to navázat co nejvíce spojení, takže
čím je spojení kratší, tím více jich můžeme navázat. Takže se předávají
samozřejmě základní údaje a soutěžní kód - ten  může být v každém závodu
jiný, je vždy uvedeno v podmínkách daného závodu. Ale přesto, že jde o závod,
nikdy by neměl chybět alespoň krátký pozdrav nebo poděkování. Závodů je během
roku velmi mnoho a jejich seznam můžete najít například zde.
 
3. Jak na to?
....Způsobů
jak si vyzkoušet provoz na pásmech je několik. Jedna ze zaručených cest, jak se
bez radioamatérských zkoušek seznámit s provozem, je poslouchat na pásmech.
Činnost radioamatérů-posluchačů je postavena na poslechu radioamatérů, kteří spolu navazují spojení.
Radioamatéři-vysílači si navzájem posílají tzv. QSL lístky, kartičky
kterými si potvrzují navázaná spojení. Jako posluchač můžete jinému
radioamatérovi také poslat
svůj lístek, že jste ho slyšeli ve spojení s jiným radioamatérem. Na
takovýto váš lístek potom radioamatér odpoví a potvrdí zase vám, že jste
přijali značky správně.
....Další
možností je navštívit některý z radioklubů,
kde se s činností můžete seznámit pod vedením zkušených radioamatérů a nebo se
připravit na radioamatérské zkoušky a získat vlastní licenci. Info zde. 
 
4. Pojďme si to zkusit
hned!
....Pokud
máte chuť si vyzkoušet hned teď, jak takový provoz vypadá, využijte
nejrychlejší možnosti - poslechu radioamatérských pásem. Pokud máte ve svém
počítači zvukovou kartu, otevřete si v novém okně tento odkaz nebo (1).
Otevře se vám stránka internetového přijímače, který můžete online ovládat.
Posunem myši můžete měnit kmitočet poslouchaného pásma. Nastavení parametrů je
různé, má zde mnoho variant. Základní nastavení při příchodu na stránky vám
plně umožní poslech stanic. Zde je obrázek, jak asi může vypadat správně
poslouchaný signál v dobré síle:

Princip takového přijímače je
založený na stanici s internetovým rozhraním, které přijímá určitý rozsah pásma
a vysílá je on-line na internet. My si pak doma na prohlížeči zvolíme, kterou
část pásma chceme poslouchat.
 
5. Závěrem
....Tolik
asi k prvnímu kontaktu s radioamatérským posloucháním. Pokud vás to alespoň
trochu zaujalo a chtěli byste se dozvědět více, navštivte
nás. Pokud nejste z okolí Karlových Varů a nemáte v blízkosti žádný radioklub, můžete využít
služeb Českého
radioklubu a pokusit se postupně propracovat až k vlastní koncesi.

.
