+++

title = "#1 - První kroky aneb potřebný SW a HW"
perex_e = " 
Tyto stránky jsou určeny jako pomůcka pro výuku práce s programovatelnými mikroprocesory v našem kroužku elektroniky. Tedy jsou zde uváděny konkrétní případy konkrétního použití konkrétního programového vybavení (software) a zařízení (hardware). Jsme si vědomi, že náš zvolený postup nemůže a ani nechce obsáhnout všechny možné cesty k dosažení výsledků - tedy naučit se základy programování mikroprocesorů. V nadpisu článku se hovoří o SW a HW, ale také je třeba říci, že je potřeba znát také alespoň základy elektroniky. Tolik tedy úvodem.



Jaký bude postup práce:

1) Máme nějaký nápad, myšlenku na nějakou aplikaci (zdá se to primitivní, ale to je to nejdůležitější)

2) Mikroprocesor, součástka, která nám pomůže realizovat náš nápad
- v našem případě budeme používat mikroprocesory od firmy ATMEL, konkrétně obvod ATmega8

3) Tvorba programu, bez kterého je mikroprocesor jako tělo bez duše
- napíšeme program v jazyce C a necháme z něj vytvořit soubor .HEX určený pro mikroprocesor

4) Nahrání programu do mikroprocesoru a test aplikace
- pomocí programátoru nahrajeme do mikroprocesoru vytvořený program. Jsou dvě možnosti. Buď v programátoru naprogramujeme mikroprocesor a pak jej vložíme do finálního obvodu (např. přes patici). Nebo programátor připojíme přímo k finálnímu zapojení, které počítá s naprogramováním mikroprocesoru přímo v zapojení (ISP) přes ISP konetor.

5) Finální podoba zařízení




Co budeme používat:

Programové vybavení - Software
1) Program pro psaní programu v jazyce C a vytvoření HEX - AVR studio 4 - web - povidani
stáhnout zde a nebo zde 

Bude potřeba také, obsahuje totiž potřebný kompilátor GCC - WinAVR* - web - stáhnout
(GCC převede náš program v C do .HEX)

2) Program pro naprogramování mikroprocesoru - eXtreme Burner AVR - web - stáhnout
(tento program je určen pro programátory USBasp - více se dozvíme dále)


3) Program pro jednoduchou a přehlednou editaci programů, knihoven atd.  - PSPAd - web - stáhnout
(I když program píšeme přímo v AVR studiu, vyplatí se stáhnout tento editor)

*poznámka k softwaru obecně: po zkušenostech důrazně doporučujeme instalovat programy (nejenom WinAVR) do složky nač. C:\\Programy a ne do složky Program Files. Složka Program Files, resp. její název, obsahuje mezeru a to může způsobit problémy při kompilaci programů. Nikde ve svých složkách nepoužívejte mezery ani českou diakritiku, pokud tam budete chtít pracovat s vašimi programy a projekty. Místo mezery je možné použít znaky jako \"_\" nebo \"-\". 


Zařízení - Hardware
1) Osobní počítač - PC (my používáme systém Windows XP)

2) Programátor do USB s ISP konektorem, ten lze buď postavit nebo koupit. K programátoru budete samozřejmě nuset nainstalovat příslušné ovladače dle vašeho operačního systému.


3) Zařízení obsahující programovatelný mikroprocesor. Buď vlastní konstrukce nebo vývojový kit a podobné. My používáme k výuce LED panel a LCD panel (připravujeme)




.
.
.
.
http://krouzek.radioklub.cz
.
.
.
. 

"
tags = ["Článek", "Bastlení", "Konstrukce", "2011"]
+++

 
Tyto stránky jsou určeny jako pomůcka pro výuku práce s programovatelnými mikroprocesory v našem kroužku elektroniky. Tedy jsou zde uváděny konkrétní případy konkrétního použití konkrétního programového vybavení (software) a zařízení (hardware). Jsme si vědomi, že náš zvolený postup nemůže a ani nechce obsáhnout všechny možné cesty k dosažení výsledků - tedy naučit se základy programování mikroprocesorů. V nadpisu článku se hovoří o SW a HW, ale také je třeba říci, že je potřeba znát také alespoň základy elektroniky. Tolik tedy úvodem.



Jaký bude postup práce:

1) Máme nějaký nápad, myšlenku na nějakou aplikaci (zdá se to primitivní, ale to je to nejdůležitější)

2) Mikroprocesor, součástka, která nám pomůže realizovat náš nápad
- v našem případě budeme používat mikroprocesory od firmy ATMEL, konkrétně obvod ATmega8

3) Tvorba programu, bez kterého je mikroprocesor jako tělo bez duše
- napíšeme program v jazyce C a necháme z něj vytvořit soubor .HEX určený pro mikroprocesor

4) Nahrání programu do mikroprocesoru a test aplikace
- pomocí programátoru nahrajeme do mikroprocesoru vytvořený program. Jsou dvě možnosti. Buď v programátoru naprogramujeme mikroprocesor a pak jej vložíme do finálního obvodu (např. přes patici). Nebo programátor připojíme přímo k finálnímu zapojení, které počítá s naprogramováním mikroprocesoru přímo v zapojení (ISP) přes ISP konetor.

5) Finální podoba zařízení




Co budeme používat:

Programové vybavení - Software
1) Program pro psaní programu v jazyce C a vytvoření HEX - AVR studio 4 - web - povidani
stáhnout zde a nebo zde 

Bude potřeba také, obsahuje totiž potřebný kompilátor GCC - WinAVR* - web - stáhnout
(GCC převede náš program v C do .HEX)

2) Program pro naprogramování mikroprocesoru - eXtreme Burner AVR - web - stáhnout
(tento program je určen pro programátory USBasp - více se dozvíme dále)


3) Program pro jednoduchou a přehlednou editaci programů, knihoven atd.  - PSPAd - web - stáhnout
(I když program píšeme přímo v AVR studiu, vyplatí se stáhnout tento editor)

*poznámka k softwaru obecně: po zkušenostech důrazně doporučujeme instalovat programy (nejenom WinAVR) do složky nač. C:\Programy a ne do složky Program Files. Složka Program Files, resp. její název, obsahuje mezeru a to může způsobit problémy při kompilaci programů. Nikde ve svých složkách nepoužívejte mezery ani českou diakritiku, pokud tam budete chtít pracovat s vašimi programy a projekty. Místo mezery je možné použít znaky jako "_" nebo "-". 


Zařízení - Hardware
1) Osobní počítač - PC (my používáme systém Windows XP)

2) Programátor do USB s ISP konektorem, ten lze buď postavit nebo koupit. K programátoru budete samozřejmě nuset nainstalovat příslušné ovladače dle vašeho operačního systému.


3) Zařízení obsahující programovatelný mikroprocesor. Buď vlastní konstrukce nebo vývojový kit a podobné. My používáme k výuce LED panel a LCD panel (připravujeme)




.
.
.
.
http://krouzek.radioklub.cz
.
.
.
. 


