+++

title = "Špičkový detektor"
perex_e = "Na našem závodním pracovišti se nám již nevejdou do vysílací místnosti všechny koncové stupně. Nyní jimi vyhříváme kuchyň. A ke kontrole výstupních výkonů a PSV antén používáme externí zobrazovací panel, který je umístěn nad monitorem operátora. Před měřící přístrije je zařazen stejnosměrný zesilovač se špičkovým detektorem pro indikaci PEP popisovaný v následujícím článku.
"
tags = ["Článek", "Bastlení", "Konstrukce", "2011"]
+++

Na našem závodním pracovišti se nám již nevejdou do vysílací místnosti všechny koncové stupně. Nyní jimi vyhříváme kuchyň. A ke kontrole výstupních výkonů a PSV antén používáme externí zobrazovací panel, který je umístěn nad monitorem operátora. Před měřící přístrije je zařazen stejnosměrný zesilovač se špičkovým detektorem pro indikaci PEP popisovaný v následujícím článku.

Zapojení je prosté, jde o dvojitý operační zesilovač IC1 LM358 s regulací urovně výstupu trimry RT1 a RT2\. Na vstupu je zařazena sériová tlumivka L1,L2\. Vstup i výstup je opatřen blokovacími kondenzátory C1,C3,C4,C6\. Destička je opatřena dvěmi upěvňovacími otvory, které jsou od sebe vzádlené 35mm. Napájení je 12V stejnosměrných.
![](/upload/ok1wmr/clanky/spickovy_detektor/01.jpg)Schéma:
![schema](/upload/ok1wmr/clanky/spickovy_detektor/sch.png).
Plošný spoj:
![pcb](/upload/ok1wmr/clanky/spickovy_detektor/pcb.png).
PDF verze: [schéma](../upload/ok1wmr/clanky/spickovy_detektor/sch.pdf), [plošný spoj 1:1](../upload/ok1wmr/clanky/spickovy_detektor/pcb.pdf) (75x40mm), [osazovací plán](../upload/ok1wmr/clanky/spickovy_detektor/osaz.pdf)Eagle 5.11: [SCH](../upload/ok1wmr/clanky/spickovy_detektor/spickovy_detektor.sch) a [BRD](../upload/ok1wmr/clanky/spickovy_detektor/spickovy_detektor.brd) + doporučená [Pájovo](http://paja-trb.unas.cz/elektronika/eagle.html) knihovna součástek [#PaJa_22.lbr](http://www.blueboard.cz/dcounter.php?hid=rm06m8vf666uus7u41ktn4b0xu9rrc&down=true&url=http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)..Seznam součástek:R1,R2,R6,R7 - 10k 0207R3,R8 - 100R 0207R4,R9 - 3k3 0207
R5,R10,R11 - 1k 0207RT1,RT2 - 1k PT10C1,C3,C4,C6 - 10nF/50V keramikaC7 - 100nF/50V keramika
C2,C5 - 1uF/63V elektrolytL1,L2 - 100uH 0207
D1,D2,D3,D4 - BAT85 schottky spínací diodaLED1 - 5mm zelenáIC1 - LM358N - DIP8X1-X5 - svorkovnice či PIN lišty - RM 5mm

* * *