+++

title = "AVR - LCD panel - atmega_lcd_uni_cfg.c"
perex_e = "

Kompatibilní zapojení: LCD panel s ATmega8

Ke stažení: atmega_lcd_uni_cfg.c == atmega_lcd_uni_cfg.pdf == atmega_lcd_uni_cfg.htm
.
.
"
tags = ["Článek", "Bastlení", "Konstrukce", "2012"]
+++



Kompatibilní zapojení: LCD panel s ATmega8

Ke stažení: atmega_lcd_uni_cfg.c == atmega_lcd_uni_cfg.pdf == atmega_lcd_uni_cfg.htm
.
.

* * *

<title>Untitled</title> <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> <meta name="generator" content="SynEdit HTML exporter"> <style type="text/css">&amp;amp;lt;!-- body { color: #000000; background-color: #FFFFFF; } .cpp1-assembler { } .cpp1-brackets { } .cpp1-comment { color: #008000; font-style: italic; } .cpp1-float { color: #000080; } .cpp1-hexadecimal { color: #000080; } .cpp1-character { } .cpp1-identifier { } .cpp1-illegalchar { } .cpp1-number { color: #000080; } .cpp1-octal { color: #0000FF; } .cpp1-preprocessor { } .cpp1-reservedword { font-weight: bold; } .cpp1-space { color: #008080; } .cpp1-string { color: #800000; } .cpp1-symbol { } --&amp;amp;gt;</style> 

```
/*---------------------------------------------------------------------------

soubor: atmega_lcd_uni_cfg.c
verze:  1.0
datum:  13.1.2012
popis:

Konfigurace pinu displeje a klavesnice na pripravku "ATmega_LCD_uni"
pro rutiny ze souboru:
lcd.c
kbd_2x3dm.c

---------------------------------------------------------------------------*/

//klávesnice

#define DDR_KBD1 	DDRC
#define DDR_KBD2 	DDRC
#define DDR_KBD3 	DDRC

#define PIN_KBD1 	PINC
#define PIN_KBD2 	PINC
#define PIN_KBD3 	PINC

#define PORT_KBD1 	PORTC
#define PORT_KBD2 	PORTC
#define PORT_KBD3 	PORTC

#define		KBD1 	0
#define 	KBD2 	1
#define 	KBD3 	2

#define DDR_KBDAB	  DDRB
#define PORT_KBDAB 	PORTB
#define 	KBDAB	0

//displej:

#define DDR_D4 		DDRD
#define DDR_D5 		DDRD
#define DDR_D6 		DDRD
#define DDR_D7 		DDRD

#define PORT_D4 	PORTD
#define PORT_D5 	PORTD
#define PORT_D6 	PORTD
#define PORT_D7 	PORTD

#define DDR_RS 		DDRD
#define PORT_RS 	PORTD

#define DDR_EN 		DDRD
#define PORT_EN 	PORTD

#define		RS 		2
#define 	EN 		3
#define 	D4 		4
#define 	D5 		5
#define 	D6 		6
#define 	D7 		7

//eof
//(c) OK1ZKV 2012 

```