+++

title = "VHF Contest 2013"
perex_e = "
Po vcelku vydařeném Polním dnu jsme se zamýšleli, co zlepšit do VHF kontestu a rozhodnutí padlo, že je potřeba poněkud vylepšit náš stařičký PA 300 W s 4CX250, který v současnosti používáme jako budič. Přes dovolenkovou sezónu jsem mu vylepšil zdroje předpětí pro G1 i G2 dle zapojení G3SEK. Obnovou také prošel zdroj VN napětí 2,2 kV, kde byly vyměněny hlavně staré elyty a doplněno kvalitní měření anodového napětí. Jinak jsme na sestavě nic jiného nezměnili.




"
tags = ["Článek", "Závody", "VHF", "2013"]
+++


Po vcelku vydařeném Polním dnu jsme se zamýšleli, co zlepšit do VHF kontestu a rozhodnutí padlo, že je potřeba poněkud vylepšit náš stařičký PA 300 W s 4CX250, který v současnosti používáme jako budič. Přes dovolenkovou sezónu jsem mu vylepšil zdroje předpětí pro G1 i G2 dle zapojení G3SEK. Obnovou také prošel zdroj VN napětí 2,2 kV, kde byly vyměněny hlavně staré elyty a doplněno kvalitní měření anodového napětí. Jinak jsme na sestavě nic jiného nezměnili.





V pátek dopoledne dorazil na kopec náš obvyklý předvoj – správce chalupy a vedoucí operatér radioklubu v jedné osobě – [Vláďa OK1FIK](http://hamqth.com/ok1fik), [Vašek OK1VKQ](http://hamqth.com/ok1vkq) a [Míra OK1DUB](http://ok1dub.cz/ham). Odpoledne jsem dorazil já ([Jirka OK1UBO](http://hamqth.com/ok1ubo)), [Pavel OK1PRI](http://hamqth.com/ok1pri) a další [Míra OK7KM](http://ok7km.nagano.cz) s přítelkyní. Za pěkného počasí jsme zavěsili na rozhlednu naší letošní novinku  - dvojče osmielementových yagin DK7ZB na Italy a HB+F. Před večerním grilováním jsme ještě stihli vysunout 19m stožár s dvojčetem 18 el. M2\. Poté jsme si užívali zapadajícího sluníčka a do zlatova opečeného masíčka.

Po západu slunce se přeci jen ochladilo a my jsme se uchýlili pod střechu a pokoušeli se předpovědět podmínky šíření pohledem do předpovědní mapy a poslechem majáků.

V pátek večer se potvrdily zlepšené podmínky šíření ze severu, odkud jsme dobře slyšeli na naše osmerče 5 el. yagin 15 dB nad šumem maják [OZ7IGY](http://rudius.net/oz7igy/). Ze západu nebyly vůbec slyšitelné majáky [PI7CIS](http://www.pa0c.nl/Pi7cis/pi7cis_vhf_beacon.htm) a ON0VHF, které za normálních podmínek jsou dobře slyšitelné. Z jihu jsme na naše nové dvojče 8 el. a na dvojče M2 slyšeli v burácivé síle (59+) maják [DB0JT](http://www.dj8qp.de/DB0JT/db0jt.htm).  Trochu problém je ten, že na JV nemáme žádný vyzkoušený maják, podle kterého bychom mohli posoudit podmínky šíření a hlavně přijímací systém na slabších signálech. Jediný slabší maják z tohoto směru byl [OK0EB](http://ok1hh.sweb.cz/bcn.htm) na 144.447 na Kleti ve čtverci JN78DU, který byl pár dB nad šumem.

V sobotu dopoledne dorazil  [Gerhard OK1GP](http://hamqth.com/ok1gp), [Ondra OK1CDJ](http://blog.ok1cdj.com) a [Saška OK1RS](http://hamqth.com/ok1rs). Trochu jsme se trápili se čtyřčetem 10 el. DK7ZB, které jsme do poslechu zprovoznili až odpoledne. Náš vrchní konstruktér a údržbář RIGu Jirka OK1UBO vylezl na stožár se čtyřčetem asi 7x zjišťovat a opravovat proč to nechodí a pak si ještě cvičně šel fotit podvečerní krajinu z vrcholu stožáru telekomunikační konkurence hned vedle (pozn. OK1DUB). Při testu nabuzení PA se nám v jednom PA odporoučela GU-43B, a protože nebyla náhrada, tak jsme odjeli závod na tři PA s celkovým výkonem kolem 2000 W. Při letošních podmínkách to zamrzelo, ale aspoň máme co zlepšovat do A1 kontestu.

Před závodem, o půl druhé UTC, se z vysílací místnosti začalo ozývat  „céqení“, jak si Ondra připravoval kmitočet. Ten také za mikrofonem strávil první dvě hodiny závodu a zlepšil loňský rekord v QSO rate ( 95+ 67 při 22+20 tis bodů). Za první dvě hodiny závodu jsme na tom byli stejně jako loni.

![](/upload/ok1-36134/photo/2013_09_vhfc/qso_hod.png)

Letos se opravdu podařily podmínky šíření, i když pro nás to bylo ze směru, který máme hodně zastíněný vysokým masivem Klínovce, Fichtelbergu a božídarského Špičáku. Tyto kopce jsou o 100 až 200 m výše než náš Blaťáček, takže bodová výnosnost ze směru lepších podmínek byla mizerná - přesto náš ODX OH6KTL s 1429 km potěšil. Mezi 16\. a 18\. UTC jsme měli nejlepší podmínky ze SV, kde jindy slyšíme jen šum ledových plání.

Mimo pár stanic ze severu a severovýchodu byly pro nás podmínky šíření spíše nepříznivé. Hlavně ze začátku závodu nechodil západ a místní zdroj rušení (asi mikrovlnná linka nebo wi-fi provideři) nám úplně vymazal jindy hodně bodově výnosný směr mezi 100 až 140°, kde pro nás leží OK, OM, HA, 9A, YU a S5 stanice :-(.

Pozitivně se projevila letošní novinka – dvojče osmielementovek ve směru na I, kde se nám trošinku lépe dařilo, než obvykle. Nicméně největší přínos byl ve směru na JZ (HB, D a F), kde jsme dosáhli skutečně významného zlepšení bodového výnosu. Docela hezky je to patrné z našeho diagramu zisku bodů v závislosti na azimutu (JZ ++++ oproti tomu V+JV úplná tragédie :)).
![](/upload/ok1-36134/photo/2013_09_vhfc/diag.png)

Celkový výsledek nakonec činil 674 QSO oproti loňským 715 a 233 tis. bodů, kdy loni to bylo 241 tis. Spojení je to dost málo, ale díky zlepšeným podmínkám na sever jsme alespoň dosáhli na naše poměry slušného průměru bodů/QSO (346 km/QSO).

V níže uvedené tabulce je hezky vidět náš deficit ze směru OK, OM, HA, 9A. Snad se nám do A1 kontestu podaří identifikovat původce rušení a najít proti tomuto rušení nějaké proti opatření.
![](/upload/ok1-36134/photo/2013_09_vhfc/dxcc.png)
Na závěr patří naše poděkování protistanicím za spojení a trpělivost. Těšíme se v A1 kontestu opět na slyšenou!!!

73! Jirka UBO a tým OL7C
Značka: **OL7C - JO60JJ - 1043m A.S.L.
**Závod: [VHF Contest 2013](http://vkvzavody.moravany.com/zavody/vhf2013/index.php) - [předběžné výsledky](http://www.vhfcontest.net/getlog/gentxtsql.php?zavod=69&country=1)144 MHz - 674 QSO - 233 333 pts..**Vybavení:**ANT: 2x 18el. M2@19m, 4x10el. DK7ZB@14m, 8x5el. DK7ZB.@8m a 2x8el.@20m
RIG: IC756PROIII + TRV Sitno + 3xPA (GS35b,2xGI7b,GS31b).
SW: [Win-Test](http://www.win-test.com)[](http://www.win-test.com/)

## [Fotogalerie](http://ok1kvk.cz/web/index.php/fotogalerie/category/134-vhf-contest-2013)[.](index.php/fotogalerie/category/72-)

[![](/upload/ok1-36134/photo/2013_09_vhfc/1.JPG)](http://ok1kvk.cz/web/index.php/fotogalerie/category/134-vhf-contest-2013) [![](/upload/ok1-36134/photo/2013_09_vhfc/2.JPG)](http://ok1kvk.cz/web/index.php/fotogalerie/category/134-vhf-contest-2013)[![](/upload/ok1-36134/photo/2013_09_vhfc/3.JPG)](http://ok1kvk.cz/web/index.php/fotogalerie/category/134-vhf-contest-2013)další fotky naleznete ve [fotogalerii](http://ok1kvk.cz/web/index.php/fotogalerie/category/134-vhf-contest-2013)