```

title = "Jak nahlásit chybu na stránkách"
nodate=true
notarticle = true

```

**Našli jste na našich stránklách chybu nebo jiný problém? Budeme rádi, když nám je nahlásíte!**

# Napište nám e-mail
Nejjednoduší možnost je poslat nám e-mail na adresu: [sefredaktor@ok1kvk.cz](mailto:sefredaktor@ok1kvk.cz)

# Vytvořte issue na GitLabu
Alternativně můžete vytvořit issue (problém) přímo v GitLabu, ve kterém jsou stránky spravovány. Nejdříve je třeba se zaregistrovat se na [tého stránce](https://git.ok1kvk.cz/users/sign_in).

Poté již můžete přejít do projektu [ok1kvk/content](https://git.ok1kvk.cz/ok1kvk.cz/content), kde v levém panelu kliknete na *Issues* a dostanete se do rozhraní, kde vidíte problémy které se řeší či byly v minulosti vyřešeny.

![Issues overview](gitlab-issues-overview.png)

Kliknutím na tlačítko *New Issue* přejdete k formuláři pro vytvoření nového problému. Pro formátování obsahu zprávy je možno použít [Markdown](https://git.ok1kvk.cz/help/markdown/markdown).

![New issue](gitlab-issues-new.png)

Tlačítkem *Submit issue* problém odešlete a my chybu opravíme.

# Opravte chybu přímo ve zdrojovém souboru
Pokud máte zkušenosti s Gitem či GitHubem, tak můžete nalezenou chybu/problém opravit přímo v souboru, ze kterého se generuje článek. Je třeba být zaregistrován v GitLabu - viz. vytvoření issue.

V projektu [ok1kvk/content](https://git.ok1kvk.cz/ok1kvk.cz/content) klikněte na tlačítko *Fork*

![Gitlab new fork](gitlab-fork.png)

Zvolíte, jestli se má projekt zkopírovat k vám nebo do skupiny projektů, do kterých přispíváte.

![Gitlab choose fork](gitlab-fork2.png)

Nyní by jste měli mít svojí vlastní kopii repozitáře s články, kterou můžete upravovat.

Buď si můžete svůj forknutý repozitář naklonovat do počítače a změny provést lokálně nebo můžete využít editor GitLabu.

Po opravení chyby změny commitněte s nějakou rozumnou zprávou a v případě, že jste změny prováděli lokálně, tak je pushněte do repozitáře na serveru.

V GitLabu ve Vašem forknutém repozitáři klikněte na *Merge Requests* -> *New Merge Request*. Dále vyberte zdrojovou větev (source branch), tedy nejspíše *master* -> *Compare branches and continue* -> vyplňte název a popis merge requestu (tedy popis opravené chyby) -> *Submit merge request*.

Tím nám přijde žádost o zařazení Vaší změny, kterou přijmeme a poté se objeví na stránkách.

## Děkujeme za pomoc!
V případě problémů nebo nejasností nám napište na [fórum](http://forum.ok1kvk.cz).
