+++

title = "Elektronická ruleta"
perex_e = "Kdo by neznal klasickou ruletu, naše zapojení elektronické rulety má pouze 10 pozic (10 LED). 5 LED je červených a 5 zelených. Tlačítkem roztočíme ruletu, po uvlonění tlačítka se ruleta ještě chvíli točí. Pak zůstane svítit pouze jedna LED. Z připojeného piezo-reproduktoru se ozývá zvuk poskakující kuličky. Více uvnitř článku.
.
.
"
tags = ["Článek", "Bastlení", "Konstrukce", "2011"]
+++

Kdo by neznal klasickou ruletu, naše zapojení elektronické rulety má pouze 10 pozic (10 LED). 5 LED je červených a 5 zelených. Tlačítkem roztočíme ruletu, po uvlonění tlačítka se ruleta ještě chvíli točí. Pak zůstane svítit pouze jedna LED. Z připojeného piezo-reproduktoru se ozývá zvuk poskakující kuličky. Více uvnitř článku.
.
.

Je už to skoro trapné, ale zase opět zapojení obsahuje náš známý Johnsonův čítač 4017\. Ovšem jako generátor impulzů pro čítač je použit dvojitý operační zesilovač LM1458N. Ruleta obsahuje dva plošné spoje. Více bude jasné z obrázků a videa. Piezo reproduktorek jsme nenašli menší, jinak by bylo asi lepší použít menší. Změnou hodnoty C3 můžete ovlivnit dobu dotočení rulety po uvolnění tlačítka. Na fotkách omluvte náhradu za chybějící ditunkovou lištu J1A, kterou jsme neměli a tak jsme tam dali jeden pin původně určený na kabel.
![](/upload/ok1wmr/clanky/ruleta/01.jpg)Schéma:
![schema](/upload/ok1wmr/clanky/ruleta/sch.png).
Plošný spoj:
![pcb](/upload/ok1wmr/clanky/ruleta/pcb.png).
.
PDF verze: [schéma](http://ok1kvk.cz/upload/ok1wmr/clanky/ruleta/ruleta_sch.pdf), [plošný spoj 1:1 (2ks 45x45mm)](http://ok1kvk.cz/upload/ok1wmr/clanky/ruleta/ruleta_dps.pdf), [osazovací plán](http://ok1kvk.cz/upload/ok1wmr/clanky/ruleta/ruleta_osaz.pdf)Eagle 5.9: [SCH](http://ok1kvk.cz/upload/ok1wmr/clanky/ruleta/ruleta.sch) a [BRD](http://ok1kvk.cz/upload/ok1wmr/clanky/ruleta/ruleta.brd) + doporučená [Pájovo](http://paja-trb.cz/eagle/index.html) knihovna součástek [#PaJa_22.lbr](http://www.blueboard.cz/dcounter.php?hid=kf0fps2uf0jmsfkjvh7s81ubvbeu3r&down=true&url=http://paja-trb.cz/eagle/paja_lbr_506.zip).[](http://www.blueboard.cz/dcounter.php?hid=rm06m8vf666uus7u41ktn4b0xu9rrc&down=true&url=http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)Deska byla vyrobena [metodou nažehlením tonneru.](index.php/technicke-lanky/425-vyroba-plonych-spoj)[
](index.php/technicke-lanky/425-vyroba-plonych-spoj)Seznam použitých součástek:R1 - 150R - SMD velikost 0805R2,R4 - 1k5 - velikost 0207R3 - 10R - velikost 0207R5,R10 - 100k - velikost 0207R6 - 1k - velikost 0207
R7,R8 - 10k - velikost 0207
R9 - 22k - velikost 0207C1,C2 - 100nF/50V keramika X7R- RM 5mmC3 - 47uF/35V elektrolyt - RM 5mmIC1 - LM1458N - DIL8 - dvojitý operační zesilovač ([HS](http://hledejsoucastky.cz/Hledani.aspx?lastsearch=LM1458))IC2 - 4017N - DIL14 - Jonsonův čítač ([HS](http://hledejsoucastky.cz/Hledani.aspx?lastsearch=4017))LED1,3,5,7,9 - SMD LED červená - velikost 1206LED2,4,6,8,10 - SMD LED zelená - velikost 1206PIEZO - Piezo reproduktorek ([GME](http://www.gme.cz/cz/elektronicke-soucastky/piezomenice/13064.html))
J1A, J3A - dutinková lišta do DPS - 2pin, rozteč vývodů 2.54mm ([GME](http://www.gme.cz/cz/elektronicke-soucastky/dutinkove-listy-do-dps-prime-jednorade/191080764.html))
J2A, - dutinková lišta do DPS - 10pin, rozteč vývodů 2.54mmJ1B,J3B - pinová lišta do DPS - 2pin, rozteč vývodů 2.54mm ([GME](http://www.gme.cz/cz/elektronicke-soucastky/oboustranne-koliky-do-dps-prime-jednorade/191080758.html))
J2B, - pinová lišta do DPS - 10pin, rozteč vývodů 2.54mmK1 - napájení z 9V baterie ([GME](http://www.gme.cz/cz/006-pi-p819-001.html))
..
.Fotky provedení:![](/upload/ok1wmr/clanky/ruleta/02.jpg)![](/upload/ok1wmr/clanky/ruleta/02a.jpg)![](/upload/ok1wmr/clanky/ruleta/03.jpg)![](/upload/ok1wmr/clanky/ruleta/04.jpg)

* * *

.....[http://krouzek.radioklub.cz](http://krouzek.radioklub.cz/)
........

* * *