+++

title = "K čemu se hodí Reverse Beacon Network"
perex_e = "
Vždy když si začnu myslet, že už mě nic nového a převratného nemůže překvapit, přijde něco co, mě zase posadí na zem. Stejně takhle jsem si myslel, že závody a provoz na krátkých vlnách už nic významného ovlivnit nemůže. A pak přišly SDR přijímače Skimmery a Reverse Beacon Network a já se těším, co si lidi na lidi zase vymyslí. K čemu jsou tyhle věci dobré a jak nám pomáhají se snažím popsat v následujícím článku.
. 
"
tags = ["Článek", "Bastlení", "Konstrukce", "2011"]
+++


Vždy když si začnu myslet, že už mě nic nového a převratného nemůže překvapit, přijde něco co, mě zase posadí na zem. Stejně takhle jsem si myslel, že závody a provoz na krátkých vlnách už nic významného ovlivnit nemůže. A pak přišly SDR přijímače Skimmery a Reverse Beacon Network a já se těším, co si lidi na lidi zase vymyslí. K čemu jsou tyhle věci dobré a jak nám pomáhají se snažím popsat v následujícím článku.
. 

**Jak to funguje**Jako všechno geniální je to prosté. Klasický maják nepřetržitě vysílá signál a my se snažíme určit jakou sílou signálu jej slyšíme na našich přijímačích. U systému Reverse Beacon Network (Reverzní Majáková Síť) je tomu přesně naopak. My vysíláme signály a tento zvláštní druh majáku naše signály přijímá, vyhodnocuje, dekóduje a získané informace odesílá do sítě. Označení maják není zcela přesný, jde o [SDR](http://cs.wikipedia.org/wiki/Softwarov%C4%9B_definovan%C3%A9_r%C3%A1dio), softwarový prijímač, který pomocí programu zpracovává velkou šířku pásma a dekóduje naše telegrafní vysílání. Takovéto přijímače se označují CW Smimmer. Popis, jak takový CW skimmer vypadá, je krásně vidět zde na [stránkách českého skimmeru OL5Q](http://ol5q.nagano.cz/skimmer.html). Výstupem ze skimmerů jsou informace: kmitočet, značka stanice volající CQ na tomto kmitočtu, síla signálu a rychlost vysílání s jakou jej skimmer přijal na vstupu svého přijímače. Tedy jde o informaci podobnou výpisu z [DX clusteru](http://www.amateur-radio-wiki.net/index.php?title=What_is_a_DX_cluster%3F). Těchto přijímačů je po světě již více a tyto informace jsou z nich shromažďovány právě v [Reverse Beacon Network](http://reversebeacon.net/). Zde je [seznam skimmerů](http://reversebeacon.net/skimmers.php) připojených do této sítě.
**K čemu je to dobré**
Tak řekněme, že máme na závodním pracovišti dvě různé antény na stejné pásmo a chceme zjistit, zda jsou jejich vlastnosti opravdu srovnatelné. Klasický postup by byl, že najdu nějakou referenční protistanici a s tou budu porovnávat tyto antény. Nyní se díky skimmerům nabízí možnost odečtu síly mého signálu po celém světě. Mohu tedy rychle a jednoduše v praxi ověřit, zda moje yagi anténa určená na DX spojení je opravdu účinější než nízký dipól určený pro spojení po Evropě. Viz výsledek [Spot Search](http://reversebeacon.net/dxsd1/dxsd1.php?f=0&c=OL7C&t=dx) Obr. 1.
![](/upload/ok1wmr/obrazky/rbn_01.png)Obr. 1 - výpis signálů OL7C z CQ WW DX CW 2011Pokud budeme ještě vynalézavější, tyto data se dají hromadně stahovat a mohou sloužit k dalšímu statistickému zpracování. Například jakou průměrnou rychlostí vysílali radioamatéři během CQ WW DX CW. Možností se nabízí velmi mnoho.
Tento velmi cenný zdroj informací lze použít například během závodů a informace využívat jako další DX cluster. Ve většině závodních programů lze DX cluster "[napojit](http://docs.win-test.com/wiki/FAQ:DX_Cluster_and_wtDxTelnet)" na závodní program. Umožňuje pak prakticky v reálném čase zobrazovat aktivitu na jednotlivých pásmech, lze sledovat otevření či zavření pásem, být jedním z prvních kdo dvěma kliknutími zavolá cenný násobič a podobně.
**Další funkce**Na webu Reverse Beacon Network jsou ještě i další zajímavé funkce. Například funkce analýzy spotů na jednotlivých pásmech ve srovnání s ostatními stanicemi. [Spots Analysis Tool](http://reversebeacon.net/analysis/) viz Obr.2.![](/upload/ok1wmr/obrazky/rbn_02.png)Obr. 2 - srovnání síly úrovně signálů na pásmu 40m stanic OL7C,OK5W,OL1C a OL3Z na skimeru W3OA
**Co nás ještě čeká**V budoucnu se můžeme těšit na dekódování digitálních druhů provozu nebo i SSB signálů, ale to nás teprve čeká. Ale kdo ví, třeba i my můžete začít přemýšlet a něco udělat...-
[![reversebeacon.net](http://reversebeacon.net/img/dxw_banners/skimmer_visit.gif)](http://reversebeacon.net)[Reverse Beacon Network](http://reversebeacon.net/)