+++

title = "USBasp programátor AVR"
perex_e = "Při práci s programovatelnými obvody je potřeba taky mikroprocesory naprogramovat. To můžete udělat jako my třeba programátorem z LPT portu. Ale možná se dostanete do problému (jako my), že váš počítač nemá LPT port... nezbude než programátor zajistit jinak. Buď si programátor do USB můžete koupit nebo pokud rádi bastlíte je právě pro vás tento článek.
.
.
"
tags = ["Článek", "Bastlení", "Konstrukce", "2011"]
+++

Při práci s programovatelnými obvody je potřeba taky mikroprocesory naprogramovat. To můžete udělat jako my třeba programátorem z LPT portu. Ale možná se dostanete do problému (jako my), že váš počítač nemá LPT port... nezbude než programátor zajistit jinak. Buď si programátor do USB můžete koupit nebo pokud rádi bastlíte je právě pro vás tento článek.
.
.

Původní autor projektu [USBasp](http://www.fischl.de/usbasp/). My jsme si jenom překreslili plošný spoj a dali "naše" součástky. Vše ostatní převzato ze stránek autora. Je také nutné ovšem procesor v tomto programátoru nejprve naprogramovat, aby fungoval správně.
![](/upload/ok1wmr/clanky/avr_programator/02.jpg)![](/upload/ok1wmr/clanky/avr_programator/01.jpg)![](/upload/ok1wmr/clanky/avr_programator/04.jpg)
Schéma:
![schema](/upload/ok1wmr/clanky/avr_programator/sch.png).
Plošný spoj:
![pcb](/upload/ok1wmr/clanky/avr_programator/pcb.png).
PDF verze: [schéma](../upload/ok1wmr/clanky/avr_programator/avr_programator_sch.pdf), [plošný spoj 1:1 (83x48mm)](../upload/ok1wmr/clanky/avr_programator/avr_programator_pcb.pdf), [osazovací plán](../upload/ok1wmr/clanky/avr_programator/avr_programator_osaz.pdf)Eagle 5.11: [SCH](../upload/ok1wmr/clanky/avr_programator/avr_programator.sch) a [BRD](../upload/ok1wmr/clanky/avr_programator/avr_programator.brd) + doporučená [Pájovo](http://paja-trb.unas.cz/elektronika/eagle.html) knihovna součástek [#PaJa_22.lbr](http://www.blueboard.cz/dcounter.php?hid=rm06m8vf666uus7u41ktn4b0xu9rrc&down=true&url=http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)Deska byla vyrobena [metodou nažehlením tonneru.](index.php/technicke-lanky/425-vyroba-plonych-spoj)[
](index.php/technicke-lanky/425-vyroba-plonych-spoj)Seznam použitých součástek:R1 - 10k - velikost 0207R2,R3,R7,R8 - 1k - velikost 0207
R4,R5 - 68R - velikost 0207R6 - 2k2 - velikost 0207
C1 - 100nF/50V - keramika X7R - RM 5mmC2,C3 - 22pF/50V keramika X7R- RM 5mmQ1 - krystal 12 MHz - HC49
IC1 - [](http://www.tme.eu/cz/katalog/#cleanParameters%3D1%26searchClick%3D1%26search%3D7400N+%26bf_szukaj%3D+)ATmega8 - DIL28[](http://www.tme.eu/cz/katalog/#cleanParameters%3D1%26searchClick%3D1%26search%3D74HC00%26bf_szukaj%3D+)
D1,D3 - LED 5mm REDD2 - LED 5mm GREEND4,5 - Zenerova dioda 3V6X1 - USB konektor B
X2 - ISP konektor 10pinJP1, JP2 - pin lišta 2.54mm[krabička ABS-26N](http://www.tme.eu/cz/katalog/?art=ABS-26N#id_category%3D100241%26cleanParameters%3D1%26page%3D4%2C20)![](/upload/ok1wmr/clanky/avr_programator/05.jpg)![](/upload/ok1wmr/clanky/avr_programator/03.jpg)

* * *

.....[http://krouzek.radioklub.cz](http://krouzek.radioklub.cz/)
........

* * *