+++

title = "Pájení přetavením"
perex_e = "
Další možný způsob rychlého pájení SMD součástek, který je vhodný pro amatérské bastlíře. Metoda pájení přetavením je jedna z nejpoužívanějších v průmyslovém pájení SMD součástek, jelikož vyniká hlavně svojí jednoduchostí a rychlostí.
Na vyleptanou a pokovenou desku plošných spojů se na pájecí plošky nanese tavidlo s pájecí pastou, následně se osadí součástky a celý plošný spoj vjede do přetavovací pece. 



"
tags = ["Článek", "Bastleni", "2013"]
+++


Další možný způsob rychlého pájení SMD součástek, který je vhodný pro amatérské bastlíře. Metoda pájení přetavením je jedna z nejpoužívanějších v průmyslovém pájení SMD součástek, jelikož vyniká hlavně svojí jednoduchostí a rychlostí.
Na vyleptanou a pokovenou desku plošných spojů se na pájecí plošky nanese tavidlo s pájecí pastou, následně se osadí součástky a celý plošný spoj vjede do přetavovací pece. 




V první fázi dojde k postupnému ohřátí plošného spoje, aby se předešlo teplotnímu šoku a také dochází k odpaření rozpouštědel z tavidla. Teplota by měla narůstat přibližně o 2-3°C/s. Při dostatečné teplotě dojde k aktivaci tavidla, které rozruší oxidy na pájecích plochách a připraví je k zapájení.Ve druhé fázi je teplota zvýšena na hodnotu o přibližně 40°C nad teplotu tání pájecí pasty a dochází k zapájení součástek. Dobrou zprávou je, že díky povrchovému napětí se při zapájení součástky vystředí a nevadí tedy ne úplně přesné osazení součástek (neplatí u bezolovnatých pájek!).Třetí fáze slouží k postupnému vychladnutí součástek a pájení je hotovo.![Krivka](/upload/ok1-36134/krouzek/2013_10_pretaveni/krivka.png)_Přetavovací křivka_![pec](/upload/ok1-36134/krouzek/2013_10_pretaveni/00.png)_Průmyslová přetavovací pec_

# A jak si tedy zrealizovat pájení přetavením v amatérských podmínkách?

Nejprve je nutné pořídit si přetavovací pec, v našem případě starý gril (za který děkujeme členovi našeho radioklubu, Jonáši Pačískovi).

![pec](/upload/ok1-36134/krouzek/2013_10_pretaveni/01.png)

![](/upload/ok1-36134/krouzek/2013_10_pretaveni/02.png)

**Poté bych doporučil zapájet zkušebně pár součástek, na kterých si odladíte postup pájení.**1\. Očistíme, odmastíme plošný spoj a naneseme malé množství tavidla (my jsme použili tavidlo Toplink gel GBA).![](/upload/ok1-36134/krouzek/2013_10_pretaveni/03.png)![](/upload/ok1-36134/krouzek/2013_10_pretaveni/04.png)2\. Osadíme součástky.![](/upload/ok1-36134/krouzek/2013_10_pretaveni/05.png)3\. Naneseme malé množství pájecí pasty (množství je třeba vyzkoušet a hodně šetřit u pouzder typu TQFP a podobných), doporučuji pájecí pastu nanášet až po osazení součástek, jelikož při opačném postupu nejsou přes pájku vidět pájecí plochy a je tu možnost špatného osazení.![](/upload/ok1-36134/krouzek/2013_10_pretaveni/06.png)4\. Plošný spoj vložíme do přetavovací pece.

![](/upload/ok1-36134/krouzek/2013_10_pretaveni/07.png)

5\. U naší "pece" (grilu) zapneme horní spirálu na cca 70 % výkonu (nedochází k tavení pájky), po přibližně 3 minutách by se mělo rozlít tavidlo a můžeme nastavit pec na plný výkon. Sledujeme plošný spoj a po zapájení všech pájecích ploch pec vypneme a necháme plošný spoj vychladnout.![](/upload/ok1-36134/krouzek/2013_10_pretaveni/08.png)![](/upload/ok1-36134/krouzek/2013_10_pretaveni/09.png)Úspěšně jsme už tímto způsobem zapájeli několik plošných spojů. Rychlost a kvalita pájení několika násobně rychlejší a lepší.![](/upload/ok1-36134/krouzek/2013_10_pretaveni/10.png)![](/upload/ok1-36134/krouzek/2013_10_pretaveni/11.png)Dále plánujeme do grilu přidat regulaci výkonu, měření teploty a osvětlení, čímž bychom dosáhli automatické obsluhy a lepšího průběhu přetavovací křivky.

* * *

Autor ani Radioklub nezodpovídají za újmy na zdraví a majetku, které způsobeny realizací tohoto návodu.