+++

title = "I. Subregional v pásmu 2m za posledních 27 let"
perex_e = "
Vzhledem k tomu, že mne zajímá vývoj aktivity na 2m pásmu, tak mne upoutala prezentace OM0AM, jejíž odkaz jsem nalezl na stánkách OK2KKW. Ve shodě s autorem této prezentace, lze potvrdit, i pro OK stanice nárůst celkového objemu dosažených bodů v intervalu let 1993 až 2013. Na webu jsou dohledatelné údaje o aktivitě OK stanic od roku 1987 (alespoň pro první tři stanice ve výsledkové listině kontestu). To mi umožnilo rozšířit interval vyhodnocení aktivity i na roky 1987 až 1993. Hlouběji do minulosti jsou data dosažitelná obtížně, takže z dat publikovaných na webu nelze zatím rozšířit zkoumané období dále do minulosti.  
. 
"
tags = ["Článek", "Závody", "VHF", "2014", "Subregional"]
+++


Vzhledem k tomu, že mne zajímá vývoj aktivity na 2m pásmu, tak mne upoutala prezentace OM0AM, jejíž odkaz jsem nalezl na stánkách OK2KKW. Ve shodě s autorem této prezentace, lze potvrdit, i pro OK stanice nárůst celkového objemu dosažených bodů v intervalu let 1993 až 2013. Na webu jsou dohledatelné údaje o aktivitě OK stanic od roku 1987 (alespoň pro první tři stanice ve výsledkové listině kontestu). To mi umožnilo rozšířit interval vyhodnocení aktivity i na roky 1987 až 1993. Hlouběji do minulosti jsou data dosažitelná obtížně, takže z dat publikovaných na webu nelze zatím rozšířit zkoumané období dále do minulosti.  
. 

![Graf1](/upload/ok1-36134/doc/14_03_26_vyvoj2m/graf1.PNG)

Na níže uvedeném grafu je vidět, že po roce 1989 došlo k silnému snížení aktivity nejen prvních třech stanic, ale všech stanic zúčastněných v I. subregionálním závodě v pásmu 2m. Tento útlum lze na součtu všech dosažených bodů OK stanicemi doložit především pro období let 1992 až 97\. V tomto období se také prvního subregionálu účastnilo nejméně OK stanic (minimum v roce 1996, kdy to bylo 74 OK stanic). V následujících letech se postupně vyšplhal počet OK stanic na max. 144 v roce 2003\. Od té doby se pohybuje počet OK call v 1\. subregionálu kolem 115 stanic s minimem 99 a max. 129.

Největšího počtu bodů bylo všemi zúčastněnými OK stanicemi dosaženo v roce 2003 (více než 4,8 M bodů). Suma bodů všech OK stanic je v letech 1998 až 2013 výrazně výše (až na výjimky - r. 1989) než v letech předchozích (1987 až 1997).  Zajímavým jevem, který se dá vypozorovat z publikovaných grafů, je to, že po roce, kdy bylo dosaženo vyšší celkové sumy bodů, se zvýší následně i počet OK stanic v závodě. Přeloženo - po roce s lepšími podmínkami vyjede na kopec, nebo z domova pracuje vyšší počet amatérů, neboť byli navnaděni dobrými podmínkami (1999+2000; 2002 až 04; 2011+12). Nicméně bývají zklamáni, protože i přes větší počet stanic v kontestu je po roce s lepšími podmínkami zpravidla dosaženo nižší celkové sumy bodů. Trochu záhadně vyčnívá z grafu rok 1989\. Tento výkyv nedokážu nijak vysvětlit, ať již se jedná o dosažení vysoké celkové sumy bodů OK stanic v kontestu, či jejich rekordní účasti (179 OK stanic - dosavadní rekord). Podobným “výjimečným” rokem byl i ten letošní, kdy dvě stanice z prvních třech měly buď technické problémy ([OL3Y](http://www.ok1dqt.estranky.cz/clanky/ol3y/)) nebo se neúčastnily podstatné části závodu ([OK7O](http://ok1oue.nagano.cz/)). Díky tomu se prudce propadla čísla prvních třech OK stanic, při mírném zlepšení celkových dosažených bodů OK stanicemi v kontestu.

![graf2](/upload/ok1-36134/doc/14_03_26_vyvoj2m/graf2.PNG)

Z graficky zpracovaných dat se dá také vypozorovat, že před rokem 1989 vítěze kontestu oddělovala od ostatních dost velká mezera (velký rozdíl v dosažených QSO). Období 1990 až 2003 byly první tři stanice dosti vyrovnané (zpravidla malý rozdíl mezi vítězem a průměrem třech prvních stanic). Po roce 2004 se tyto nůžky široce rozevřely, aby se v nedávné minulosti rozdíl zase poněkud snížil. Také je možné doložit trvalý nárůst průměrné délky QSO prvních třech stanic ve výsledkové listině z cca 280 km/QSO v roce 1987 na cca 330 km/QSO v roce 2014 (tj. skoro 2 km za rok).

Podobně lze doložit i nárůst průměrné délky QSO počítané pro všechny OK stanice v závodě. Jediným problémem je dostupnost dat. Ty mám pro rok 1987, a pak až po roce 2000\. Nicméně i z tohoto, byť jen částečně zdokumentovaného průběhu vývoje, vychází postupné prodlužování průměrného QSO OK stanice v 1\. subregionálu  z cca 170 km/QSO v roce 1987 na cca 250 km/QSO v roce 2014 (tj. nárůst délky o skoro 3 km meziročně).

Ponechám na čtenářích, aby si udělali svůj názor na vývoj aktivity na pásmu 144 MHz za poslední desetiletí. Dovolím si tvrdit, že za hodnocenou dobu lze tvrdými daty doložit trend nárůstu délky spojení. Tento trend je zřejmě daný lepší dostupností kvalitnějších radioamatérských zařízení, anténních systémů a měřících zařízení pro pásmo 2m a snad i lepšími znalostmi radioamatérské obce v oblasti problematiky pásma 2m.

**73! Jirka OK1UBO**