+++

title = "VHF Contest 2014"
perex_e = "
 Po vydařeném Polním dnu, kde jsme se malou ztrátou umístili za OK7O druzí, jsme v podstatě na našem zařízení nic neměnili a vyjeli jsme s tím, co bylo v provozu na PD. Proběhla jen drobná údržba antén, kdy se vyměnily nějaké zlomené prvky a pro rychlejší stavbu systému se udělaly konektory na sektorovém rotátoru 4x5el. Namlsáni z PD jsme očekávali slušný výsledek i na VHF kontestu, ale ukázalo se, že větru, dešti a zejména bouřce neporučíš. Více v článku.


"
tags = ["Článek", "Závody", "VHF", "2014"]
+++


 Po vydařeném Polním dnu, kde jsme se malou ztrátou umístili za OK7O druzí, jsme v podstatě na našem zařízení nic neměnili a vyjeli jsme s tím, co bylo v provozu na PD. Proběhla jen drobná údržba antén, kdy se vyměnily nějaké zlomené prvky a pro rychlejší stavbu systému se udělaly konektory na sektorovém rotátoru 4x5el. Namlsáni z PD jsme očekávali slušný výsledek i na VHF kontestu, ale ukázalo se, že větru, dešti a zejména bouřce neporučíš. Více v článku.



Pokud jsme na anténách a PA neprovedli žádné větší změny, tak o to větší změny se dotkly našeho letitého transvertoru [Sitno 144/21 MHz dle OK1VPZ](http://www.ok2kkw.com/00000104/transvertor/transvertor.htm). Došlo ke kompletní přestavbě RX strany a částečně i TX strany transvertoru za použití moderních GaAs komponentů a byly odstraněny některé neduhy konstrukce.

V pátek ráno jsme se na Blaťáku sešli v sestavě: [Vláďa OK1FIK](http://hamqth.com/ok1fik), [Vašek OK1VKQ](http://hamqth.com/ok1vkq), [Pavel OK1PRI](http://hamqth.com/ok1pri) a [Jirka OK1UBO](http://hamqth.com/ok1ubo). Za krásného slunečného počasí jsme dopoledne namontovali na věž vyzkoušenou letošní novinku 4x[5 el. v 50 Ω variantě dle DK7ZB](http://www.qsl.net/dk7zb/2m-short/5-ele_28-150.htm) se sektorovým rotátorem pro pokrytí OK, OM, 9A a částečně i I stanic. Odpoledne za tímto systémem následovalo zavěšení již několika závody osvědčeného dvojčete osmielementových yagin DK7ZB na Italy a HB+F na rozhlednu. Tím byly v podstatě přípravy anténních systémů hotovy a mohli jsme se v poklidu uchýlit pod střechu naší chaloupky. To už se schylovalo k večeru a dojeli další účastníci jako [Michal OK1WMR](http://ok1wmr.radioklub.cz/), [Jakub OK1FVN](http://hamqth.com/ok1fvn), [Ondra OK1CDJ](http://blog.ok1cdj.com/) a [Saška OK1RS](http://hamqth.com/ok1rs), kteří hned mohli ochutnat houbové hody připravené našim vrchním znalcem Pavlem OK1PRI, který si do lesa odskočil na pár minut a vracel se s velkou mísou hub, ze které připravil výbornou smaženici. Pochutnali jsme si také na řízcích z pravých ryzců připravených na pánvičce a na grilu.

Večer a v noci jsme se věnovali poslechu majáků. V poslední době jsou pro nás poměrně špatně slyšitelné majáky PI7CIS a ON0VHF, které jsme detekovali na hranici šumu. Zato maják OZ7IGY vyhrával v solidní síle, jak na 4x10 el., tak i na 8x5el. na našem stožáru za chalupou. Při ověřování vlastností 4x5el. jsme snad poprvé na krátkou dobu zaslechli IZ3BVW (583 km). Na jihovýchodě jsme na 4x10 el. indikovali vzdálenější z HG majáků, a to HG8BVA (735 km). Zajímavé bylo to, že bližší HG1BVA ( 462 km) nebyl slyšet.

V sobotu dopoledne jsme se trochu potrápili s PA se dvěma GI7B, kde se nám upálil hlavní napájecí vodič na desce plošného spoje. Rozborku PA jsme využili k nastavení klidových proudů obou elektronek a jeho celkové kontrole. V celkové pohodě jsme si opekli obídek na grilu a připravovali jsme se na začátek kontestu. Vcelku včas jsme v osobě OK1CDJ obsadili náš obvyklý kmitočet a po nezbytné kontrole kvality signálu jsme byli připraveni na zahájení kontestu.

To už se na západě objevila vysoká černá stěna bouřkových mraků a při pohledu na stránku http://www.lightningmaps.org jsme mohli konstatovat, že jádro bouřky je asi dvacet km na západ. Bylo ihned jasné, že se nám bouřková fronta nevyhne, ale začátek kontestu je tady - máme, nebo nemáme vysílat - toť otázka. No zkusili jsme to, ale jak vyšlo později najevo, tak to nestálo za moc.

Vysoké rušení statikou od počátku závodu překrývalo i silné signály a při přechodu bouřkové fronty, asi hodinu po začátku závodu, kdy to okolo Blaťáku práskalo, jak u Verdunu, jsme přišli o LNA na našem nejlepším systému 4x10el., navíc tento systém „zamrzl“ nasměrovaný na OM díky průrazu motoru rotátoru, do GaAs nebíčka odešel i vstup transvertoru, následně přestal fungovat i budič s 4CX250 a na závěr vypadl i PA s GS-35B. Sice se nám díky různým improvizacím podařilo udržet signál v éteru, ale na nějaký lepší výsledek se nedalo za daných okolností ani pomýšlet.

Aby toho nebylo málo, tak i závěrečných pár hodin závodu nám zpestřil další přechod bouřkové fronty, což Pavel OK1PRI, který se v zápalu boje ani nepodíval z okna na černou zataženou oblohu, nevnímal silný déšť ani blesky, komentoval od mikrofonu zřízení slovy: „ Nechte už toho řezání dřeva motorovou pilou!!! Já tady vůbec nic neslyším, jen to ZZZZZZZZZ, jak ruší ta pila.“

Pokud můžeme nějak komentovat podmínky šíření, tak se snad dá říci, že ze severu přišlo více stanic než obvykle.  Co se týče podmínek šíření z ostatních směrů, tak tam se nedá z naší strany nic moc dovozovat, protože nám buď vypadl vysílaný signál díky poškozeným PA, nebo jsme tam nemohli natočit anténu, nebo anténa byla bez LNA.

Vzhledem k výše uvedenému je třeba vysoce ohodnotit výkon, ale i odvahu, všech operátorů, protože přes velmi nepříznivé podmínky vydrželi u zařízení a udělali na dané podmínky slušný výsledek **702 QSO**, **235790 bodů** a překvapivě slušný průměr **335 km na QSO**. Vzhledem k obtížným podmínkám (zejména silné QRN po podstatnou část trvání závodu) budeme asi mít větší chybovost, takže doufáme, že udržíme alespoň deváté místo.

Děkujeme všem protistanicím za spojení a za trpělivost. Těšíme se na A1 kontestu opět na slyšenou!!!

73! Jirka UBO

<pre> TOP 10 DX spojení:
----------------------
LA0BY         JO59IX 1073 km by OK1WMR CWs SSBr
YT7C          JN94XC  883 km by OK1WMR SSB
YU7ACO        KN05QC  869 km by OK1WMR SSB
SM6NET        JO68UD  863 km by OK1WMR SSB
SK6QA         JO58UB  855 km by OK1WMR SSB
YU1EV         KN04CN  854 km by OK1WMR SSB
YU1LA         KN04FR  852 km by OK1WMR SSB
G8T           JO01KJ  842 km by OK1FVN SSB
G4CDN         JO02SS  819 km by OK1CDJ SSB
E70A          JN94GG  806 km by OK1PRI SSB</pre>

Značka: **OL7C - JO60JJ - 1044m A.S.L.**Závod: [VHF Contest 2014](http://vkvzavody.moravany.com/zavody/vhf2014/index.php "VKVzavody.moravany.com") - [předběžné výsledky](http://www.vhfcontest.net/getlog/gentxtsql.php?zavod=76&country=1)**144 MHz - 858 QSO**ODX: LA0BY – JO59IX – 1073 km
Av. QRB: 335 km**Vybavení**ANT: 4x10el.@14m, 8x5el.@8m, 4x5el. a 2x8el.@20m
RIG: IC756PROIII + TRV Sitno + 4xPA (GS35b,2xGI7b,GU-43B,GS31b). Normal 0 21 false false false MicrosoftInternetExplorer4SW: [Tučňák](http://tucnak.nagano.cz/)![](/web/images/phocagallery/zavody/2014/2014_09_vhf/mapc.png)mapa spojení 144 MHz[![](/web/images/phocagallery/zavody/2014/2014_09_vhf/thumbs/phoca_thumb_m_P1040084.jpg)](index.php/fotogalerie/category/146-pd-2014) [![](/web/images/phocagallery/zavody/2014/2014_09_vhf/thumbs/phoca_thumb_m_P1040090.jpg)](index.php/fotogalerie/category/146-pd-2014) [![](/web/images/phocagallery/zavody/2014/2014_09_vhf/thumbs/phoca_thumb_m_P1040092.jpg)](index.php/fotogalerie/category/146-pd-2014)[Fotogalerie](index.php/fotogalerie/category/147-)[.](index.php/fotogalerie/category/72-)