+++

title = "VHF Contest 2015"
perex_e = "Tak letos zase nic. Už delší dobu se těšíme, že se nám podaří udělat nějaký lepší výsledek ve VHF Contestu, ale dosahované počty spojení a množství bodů se za poslední léta moc nemění a ani letos to nebylo jiné."

tags = ["Článek", "Závody", "VHF", "2015"]

+++

O [Polním dnu](index.php/zavody/vkv/607-polni-den-2015) jsme vyzkoušeli jako „novinku“ 18 el. M2 a před VHFcontestem jsme k tomu ještě přidali 4x5el. do H. Trochu problém byl ten, že jsme pro tento systém něměli PA a tak jsme do něj pouštěli jen 100 W, což se ukázalo býti nedostatečné. Tím jsme ztráceli hlavně ze směru na  V a JV.  Jak říkal Vláďa OK1FIK, holt to nejde všechno najednou. Nicméně alespoň jednu změnu k lepšímu jsme udělali, a to zařazení velké laděné dutiny do přijímacího směru. To nám zajistilo potlačení nežádoucích signálů vzdálených od toho našeho o pár desítek kHz (třeba 144,360 o více než 11 dB).

Jak už bývá dobrým zvykem, tak první nadšenci dorazili na Blaťák v pátek ráno. Jmenovitě se jednalo o [Vláďu OK1FIK](http://www.hamqth.com/ok1fik), [Vaška OK1VKQ](http://www.hamqth.com/ok1vkq) a mne ([Jirka OK1UBO](http://www.hamqth.com/ok1ubo)).

Za chladného, ale slunečného počasí jsme se věnovali celý pátek úpravám stožárku pro M2 a dodělávkám na 4x5el. systému usazeném na TA-19. Po odpoledním odjezdu Vládi OK1FIK ke spřátelenému klubu [OK1OPT](http://ok1opt.nagano.cz/) nám dorazila posila v osobě Jirky OK1THD, který hodně pomohl s kabeláží 4x5el. systému. Práci na našem anténním systému nám k večeru několikrát zkomplikovala [An-2](https://cs.wikipedia.org/wiki/Antonov_An-2) prolétávající sice dost nízko, ale nikoli zase tak, aby nás svým letem ohrožovala. To co nám poněkud komplikovalo situaci bylo to, že po každém přeletu se na nás snesl oblak jemně namletého vápence, který se dostal do nářadí, pití, jídla, vlasů, očí... Prostě naši lesní hospodáři snižující kyselost lesní půdy si nemohli vybrat lepší dobu! Nicméně i přes tyto peripetie se nám do večera podařilo čtyřče dostat do výšky a prověřit jeho poslechové schopnosti (dal se na něm zaznamenat slabounký zázněj majáku [HG8BVA](http://www.hamqth.com/HG8BVA) - 735 km. No a v noci jsem si na něm udělal i první spojení s OK1OPT. Takže docela úspěch! Ještě jsem na další systémy (8x5 a 4x10) poslechl naše obligátně používané majáky - [PI7CIS](http://www.pa0c.nl/Pi7cis/pi7cis_vhf_beacon.htm), [ON0VHF](http://www.qrz.com/db/ON0VHF) a [OZ7IGY](http://www.oz7igy.dk/) (opět byl PI7CIS o něco slabší než ON0VHF). Tím jsem měl ověřeno, že to, co bylo do večera uděláno, skutečně funguje a poslouchá.

Noc z pátka na sobotu jsme přečkali na BV jen ve třech. V sobotu ráno jsme opět ve třech začali připravovat osazení M2 na stožár, což znamenalo především přípravu kabelů a různé další drobotiny k montáži. V tu dobu nás přijel „zkontrolovat“ [Gert OK1GP](http://www.hamqth.com/ok1gp), ale nevydržel dlouho, protože v chalupě bylo sychravo, neb se tam netopilo. Venku zase bylo frišno, protože pofukoval chladný větřík, což Gertovi s jeho „tropickým“ oblečením (košile s krátkým rukávem a lehké plátěné kalhoty) nevyhovovalo, tak sedl do auta a jel do teplejšího prostředí v údolí Karlových Varů. Scházely nám ruce, protože ve třech se nedá M2 vztyčit, ale to už naštěstí dorazili další pomocníci - [Ondra OK1CDJ](http://blog.ok1cdj.com) & [Saška OK1RS](http://www.hamqth.com/ok1rs) a z Krašova od OK1OPT dorazil na motorce i Vláďa OK1FIK. Následovaný další vzácnou návštěvou v osobě našeho dlouholetého zasloužilého člena - Jirky OK4FQ (ex. OK1AFQ) a páru pomocných rukou [Zdenka OK1ZES](http://www.hamqth.com/OK1ZES). Do oběda se tak podařilo dostat 18 el. M2 na stožár a po pauze na oběd jsme mohli pokračovat v přípravách.

Po zapojení KV RIGu a transvertoru nastalo delší bádání, protože se Vláďovi nadařilo nastavit a zprovoznit mikrokeyer. Prostě ani za zlaté prase se mu nedařilo rozhýbat a rozkomunikovat mikrokeyer. Nakonec došel Vláďa OK1FIK s Ondrou OK1CDJ k závěru, že už ví co tomu je. Ano, je to rozbité. Nezbylo nic jiného, než aby Vláďa dojel pro vlastní mikrokeyer do KV. To znamenalo skoro dvouhodinové zdržení v přípravě a tak nám zbyla jen malá chvilka na ladění PA a přípravu kmitočtu. Dopadlo to nakonec tak, že připravení do závodu jsme byli „za minutu dvanáct“ - tedy přesněji ve 13:59 UTC.
Osvědčilo se nám, že závod jedeme se dvěma operátory u rádia a jako první dvojice nastoupili Ondra k mikrofonu a Vláďa na příposlech. Pro zajímavost uvádím malou statistiku množství QSO a bodů v prvních dvou hodinách a v té nejslabší hodině:

|rok |1. hodina [rate QSO/tis. b.] | 2. hodina [rate QSO/tis. b.] | minimum [rate QSO/tis. b.] |
|----|-----------------------------|------------------------------|-------------------------|
|2015| 108/28                      | 70/22                        | 12/5                    |
|2014| 84/24                       | 69/23                        | 11/4                    |
|2013| 95/22                       | 67/20                        | 11/4                    |
|2012| 93/24                       | 69/18                        | 14/5                    |
|2008| 74/15                       | 48/12                        | 10/5                    |

Letos se Ondra vyznamenal, protože vstup do závodu byl skutečně vynikající, nicméně postupně množství QSO za hodinu klesalo, skoro jako by na pásmu nebylo dost stanic. Postupně se u mikrofonu vystřídali Ondra OK1CDJ, Vláďa OK1FIK, Jirka OK1UBO, Zdenek OK1ZES, Saška OK1RS a po začátku závodu dorazivší Michal OK1WMR a Pavel „Řízek“ OK1PRI. Posledně jmenovaný byl hned po svém příjezdu odchycen a donucen uvařit kotlík „JumanJi“, které se stalo oblíbeným nápojem podpůrného týmu již na Polním dnu a přítomní si žádali repete. „JumanJi“ je takový tekutý dort pejska a kočičky - vše co najdete v tekutém stavu a je to hodné vypití, tak se smíchá, okoření a opatrně zahřeje a po vypití několika deci vás to spolehlivě dostane do kolen a následně i do postele.

Až na výpadek mikrokeyeru před závodem  a v závodě i jednoho LNA u fixního dvojčete 8 el. antén na rozhledně, který jsme opravovali nadvakrát, vše fungovalo celkem dobře
Proč jsme předzesilovač opravovali nadvakrát? No proto, že po první opravě jsme si do něj zavysílali, a tím ho opět odeslali zpět do GaAs nebíčka. Vašek OK1VKQ, který mi s výměnou LNA na rozhledně pomáhal, mě  upozornil: „Hele není to divný, že ten předzesilovač po připojení koaxu hraje???“. Přestal jsem přehazovat kabely a z LNA boxíku slyším Vláďu OK1FIK: „CQ kontest OL7C.....“   No asi tomu nebudete věřit, ale když do výstupu LNA opatřeného Helical filtry zavysíláte i celkem malým výkonem, tak se vám ty filtry promění v reproduktory a docela slušně hrají. Stinnou stránkou tohoto zajímavého jevu je to, že aktivní prvek LNA to nevydrží.

Při letošním VHF Contestu byly podmínky asi nejhorší za poslední léta. Celkem chodil západ, severozápad a sever. Na východ a jihovýchod byly podmínky hodně podprůměrné a zbytek - jih a jihozápad celkem průměrné. Buď byly podmínky skutečně hodně špatné, nebo se k slabým podmínkám ještě přidal malý počet zúčastněných stanic. V neděli v podstatě nebylo co dělat a stanice přibývaly jen velmi, velmi pomalu. Sice jsme poněkud zlepšili náš klubový bodový rekord pro VHF Contest, ale čekali jsme přeci jen více spojení. Zejména překvapila nízká účast DL stanic, kterých jsme udělali 353, což je skoro o dvě stovky méně než při letošním prvním subregionálu. Podobně se vyjádřili na svých stránkách i [DL0GTH](http://www.dl0gth.de/)!

Tady je seznam našich nejdelších spojení:

| Značka       | QTH  | vzálenost [km] |
|--------------|------|----------------|
| YU1VG        | KN03 | 950            |
| YT1X         | JN94 | 884            |
| TK/PA2CHR/P  | JN42 | 865            |
| SA6AIN       | JO68 | 864            |
| YT4B         | JN94 | 861            |
| SK6QA        | JO58 | 856            |
| YU1LA        | KN04 | 853            |
| G3M          | JO01 | 824            |
| G4CDN        | JO02 | 820            |
| G0VHF/P      | JO01 | 818            |
| F0DIT        | JN16 | 812            |
| SA6CBY       | JO57 | 809            |
| G8P          | JO01 | 807            |
| 9A1CBM       | JN83 | 807            |
| YU1EF        | KN05 | 805            |
| F6KRK/P      | JN08 | 801            |




Děkujeme všem protistanicím za spojení a za trpělivost. Těšíme se na A1 kontestu opět na slyšenou!!!



- Značka: **OL7C - JO60JJ - 1044m A.S.L.**
- Závod: [VHF Contest 2015](http://vkvzavody.crk.cz/zavody/vhf2015/index.php "VKVzavody.moravany.com") - [předběžné výsledky](http://www.vhfcontest.net/getlog/gentxtsql.php?zavod=85&country=1)
- **144 MHz** - 712 QSO - 243 539 bodů

# Vybavení
- ANT: 4x10el.@14m, 8x5el.@8m, 4x5el., 18 el. a 2x8el.@20m
- RIG: IC756PROIII + TRV Sitno + 4xPA (GS35b,2xGI7b,GU-43B,GS31b)
- SW: [Tučňák](http://tucnak.nagano.cz/)

[Fotogalerie](http://board.ok1kvk.cz/web/index.php/fotogalerie/category/154-vhfc-2015)

73! Jirka UBO
