```
title="Nové stránky ok1kvk.cz"
perex="Jak jste si jistě všimli, tak jsme nasadili novou podobu stránek ok1kvk.cz. Není to
pouze nový vzhled, ale kompletně nový systém. Více informací uvnitř článku."
image="icon.png"
tags=["Radioklub"]
[date]
creation="2016-04-01 12:00:00"
```

Jak jste si jistě všimli, tak jsme nasadili novou podobu stránek ok1kvk.cz. Není to
pouze nový vzhled, ale kompletně nový systém. Celé stránky generuje námi napsaný
software a výsledkem jsou statické soubory html. Výhodou je kompletní kontrola
nad celým procesem generování stránek.

Stránky samozřejmě nejsou bez chyb. [Některých](https://git.ok1kvk.cz/ok1kvk.cz/generator/issues)
chyb jsme si sami [vědomi](https://git.ok1kvk.cz/ok1kvk.cz/content/issues), avšak
určitě nám spousta věcí unikla. Proto pokud najdete chybu tak nám jí prosím
[nahlašte](/clanek/jak-nahlasit-chybu/), nebo jí ve spoustě případů můžete rovnou
[sami opravit](/clanek/jak-nahlasit-chybu/#opravte-chybu-primo-ve-zdrojovem-souboru).

Oceníme, když nám dáte vědět, co si o nových stránkách myslíte. Zpětná vazba je pro nás důležitá,
abychom mohli stránky dále vylepšovat a aby se Vám dobře používaly. Dejte nám věděť buď na
[fórum](http://forum.ok1kvk.cz), nebo na e-mail [jakub.skorepa@ok1kvk.cz](mailto:jakub.skorepa@ok1kvk.cz).

Články ze starých stránek byly automaticky vyexportovány do nového formátu, ale formátování
článků není dokonalé. Na přeformátování pracujeme, ale článků je přes 300, což nám ještě
nějaký čas zabere. Kdyby jste nám s tímto úkolem chtěli pomoci, tak se nám ozvěte.
Budeme rádi za každou pomoc.

Staré stránky jsme nesmazali, ale pouze přesunuli na adresu [joomla.ok1kvk.cz](http://joomla.ok1kvk.cz).
Mějte však na paměti, že staré stránky už nebudeme aktualizovat. Pro zajímavost
jsme také zprovoznili archiv ještě starších stránek z let 2002 až 2005 na adrese
[pravek.ok1kvk.cz](http://pravek.ok1kvk.cz).

Abychom vám dále usnadnili práci s novými stránkami, tak jsme vytvořili inteligentního
pomocníka. K vytvoření pomocníka jsme použili knihovnu [ClippyJS](https://www.smore.com/clippy-js)

<script src="clippy.min.js"></script>
<script>
    $('head').append('<link rel="stylesheet" type="text/css" href="clippy.css">');
    clippy.load('Clippy', function(agent) {
        agent.show();
        if($("#o-nas").css("display") == "block") {
            $(".clippy, .clippy-balloon").css("position","absolute");
            agent.speak("Vypadá to, že jste na našich nových stránkách poprvé. Potřebujete s něčím pomoci?");
            var sleep = function(time) {
                return function(agent) {
                    return new Promise(function(resolve, reject) {
                        agent._addToQueue(function (complete) {
                            window.setTimeout(function() {resolve(agent);complete();}, time);
                        });
                    });
                }
            }
            Promise.resolve(agent)
            .then(sleep(1000))
            .then(function(agent) {
                var chipPos = $(".chip").first().offset();
                agent.moveTo(chipPos.left-120, chipPos.top-30);
                agent.play("GestureLeft");
                agent.speak("Pro zobrazení podobných článků můžete kliknout na štítek.");
                return agent;
            })
            .then(sleep(1000))
            .then(function(agent) {
                var pos = $(".search-icon").first().offset();
                agent.moveTo(pos.left-120, pos.top);
                agent.play("GestureLeft");
                agent.speak("Pro vyhledávání použijte ikonu lupy");
                return agent;
            })
            .then(sleep(1000))
            .then(function(agent) {
                var pos = $("#o-nas").first().offset();
                agent.moveTo(pos.left-120, pos.top);
                agent.play("GestureLeft");
                agent.speak("Pro navigaci stránkami použijte menu");
                return agent;
            })
            .then(sleep(1000))
            .then(function(agent) {
                var pos = $(".brand-logo").first().offset();
                var width = $(".brand-logo").first().width();
                agent.moveTo(pos.left+width, pos.top);
                agent.play("GestureRight");
                agent.speak("Pro návrat na úvodní stránku můžete kliknout na logo OK1KVK");
                return agent;
            })
            .then(sleep(1000))
            .then(function(agent) {
                var width = $(document).width();
                var height = $(document).height();
                agent.moveTo(width/2-62, height - 200);
                agent.play("GestureDown");
                agent.speak("Další užitečné odkazy naleznete v patičce stránky");
                return agent;
            });
        }
    });
</script>
