```

title = "Krajské kolo soutěže dětí a mládeže v radioelektronice 2016"

perex = "Vyhlašujeme letošní krajské kolo soutěže dětí a mládeže v elektronice pro Karlovarský kraj. Více informací v článku."

image = "soutez.png"
sticky=false
tags = ["Soutěž", "Aktuality"]
[author]
name="Martin Vítek"

```

![Plakát soutěž 2016](ok1kvk_soutez_2016_web.png =512x)

# Důležité informace
## Termín konání soutěže
**pátek 15. dubna 2016 od 9:00 do přibližně 13:00**

## Místo konání
**Prostory radioklubu v Lidovém domě**<br>
Školní 358/7<br>
Stará Role, Karlovy Vary

[![Radioklub na mapě](radioklub_na_mape.png =512x,nolightbox)](https://mapy.cz/zakladni?x=12.8334686&y=50.2434473&z=19&l=0&base=ophoto&source=addr&id=8933123&q=%C5%A1koln%C3%AD%20358)

## Jak se přihlásit
Stačí napsat e-mail na adresu [martin.vitek@ok1kvk.cz](mailto:martin.vitek@ok1kvk.cz), ve kterém uvedete své jméno a věk. Poté s Vámi budeme počítat a budeme na Vás těšit na soutěži.

## S sebou
- **psací potřeby**, kalkulačka
- vlastní nářadí pro stavbu soutěžního výrobku je vítáno (v případě potřeby bude poskytnuto vybavení radioklubu)

## Soutěžní kategorie
|  |           |            |
|--|-----------|------------|
|Ž1|mladší žáci| do 12 let  |
|Ž2|starší žáci| 13 - 16 let|
|M |mládež     | 17 - 19 let|

(Pro zařazení do kategorie rozhoduje rok narození vzhledem k aktuálnímu kalendářnímu roku)

## Soutěžní disciplíny
1. Teoretické znalosti
  - odborný test
  - 20 otázek typu A, B, C (jedna správná odpověď)
2. Soutěžní výrobek
  - stavba zadaného výrobku (stavebnice/zapojení na nepájivém poli)
3. Dovezený výrobek
  - předložení vlastního výrobku s dokumentací
  - dokumentace by měla minimálně obsahovat schéma zapojení a popis funkce

# Další informace
- pokud soutěžící potřebuje **omluvenku** pro školu, vystavíme jí na místě konání soutěže
- do krajského kola se mohou přihlásit účastníci ze všech okresů karlovarského kraje bez nutnosti účasti v kolech okresních
- přesná pravidla a metodické pokyny [Českého radioklubu](http://www.crk.cz/CZ/SOUTDETIRADIOC.HTM) lze stáhnout  [zde](http://www.crk.cz/FILES/TSM.PDF)
- vítězové jednotlivých kategorií budou reprezentovat Karlovarský kraj v republikovém kole 13. - 15. května 2016 v Rožnově pod Radhoštěm

# Kontakt
**Martin Vítek** - ředitel krajského kola
- [martin.vitek@ok1kvk.cz](mailto:martin.vitek@ok1kvk.cz)
- +420 728 762 610

# Jak vypadaly minulé ročníky
![](20130503_100507.jpg =x200) ![](20130503_100821.jpg =x200) ![](IMG_20150430_151357.jpg =x200) ![](IMG_20150430_163528.jpg =x200) ![](IMG_20150430_170501.jpg =x200)
